# Extrae dependences
export EXTRAE_MPI_HOME=/usr/lib64/openmpi
export EXTRAE_MPI_LIBSDIR=/usr/lib64/openmpi/lib
export EXTRAE_PAPI_HOME=/opt/rh/papi60/root/usr
export EXTRAE_PAPI_LIBSDIR=/opt/rh/papi60/root/usr/lib64
export EXTRAE_LIBXML2_HOME=/usr
export EXTRAE_LIBXML2_LIBSDIR=/usr/lib64
export EXTRAE_DYNINST_HOME=
export EXTRAE_DYNINST_LIBSDIR=
export EXTRAE_DWARF_HOME=/usr
export EXTRAE_DWARF_LIBSDIR=/usr/lib64
export EXTRAE_ELF_HOME=/usr
export EXTRAE_ELF_LIBSDIR=/usr/lib64
export EXTRAE_LIBERTY_HOME=/usr
export EXTRAE_LIBERTY_LIBSDIR=/usr/lib64
export EXTRAE_BFD_HOME=/usr
export EXTRAE_BFD_LIBSDIR=/usr/lib64
export EXTRAE_UNWIND_HOME=/usr
export EXTRAE_UNWIND_LIBSDIR=/usr/lib64
export EXTRAE_BOOST_HOME=/usr
export EXTRAE_BOOST_LIBSDIR=/usr/lib
export EXTRAE_CC=gcc
export EXTRAE_CFLAGS="-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -std=gnu99 -fno-optimize-sibling-calls -Wall -W"
export EXTRAE_CXX=g++
export EXTRAE_CXXFLAGS="-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -fno-optimize-sibling-calls -Wall -W"
export EXTRAE_ONLINE_SOURCES=/builddir/build/BUILD/extrae-3.8.3/ompi/etc/extrae_online.sh
export EXTRAE_INSTRUMENT_IO=1
export EXTRAE_INSTRUMENT_DYNAMIC_MEMORY=1
export PACKAGE_NAME=Extrae
export PACKAGE_BUGREPORT=tools@bsc.es
export CONFIGURE_LINE="  $ ../configure --build=x86_64-redhat-linux-gnu --host=x86_64-redhat-linux-gnu --program-prefix= --disable-dependency-tracking --prefix=/usr --exec-prefix=/usr --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/etc --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib64 --libexecdir=/usr/libexec --localstatedir=/var --sharedstatedir=/var/lib --mandir=/usr/share/man --infodir=/usr/share/info --enable-openmp --enable-posix-clock --enable-single-mpi-lib --with-mpi=/usr/lib64/openmpi --with-mpi-headers=/usr/include/openmpi-x86_64 --with-binutils=/usr --with-papi=/opt/rh/papi60/root/usr --with-dwarf=/usr --sysconfdir=/usr/lib64/openmpi/etc --with-elf=/usr --with-boost=/usr --without-dyninst --libdir=/usr/lib64/openmpi/lib/extrae/lib --bindir=/usr/lib64/openmpi/lib/extrae/bin --includedir=/usr/include/openmpi-x86_64 --mandir=/usr/share/man/openmpi-x86_64 --disable-silent-rules --enable-sampling --enable-instrument-dynamic-memory --enable-online --with-spectral=/usr --with-clustering=/usr --with-clustering-libs=/usr/lib64 --with-clustering-headers=/usr/include/clusteringsuite --with-fft=/usr --with-synapse=/usr --with-synapse-libs=/usr/lib64 --with-synapse-headers=/usr/include/synapse --with-opencl=/usr --with-sionlib-libs=/usr/lib64/openmpi/lib --with-sionlib-headers=/usr/include/openmpi-x86_64 --with-unwind=/usr"
